#批量添加直播间商品
batch_add_service:
  method: post
  url: /achelous/live/batch_add_service
  params: {}
  data:
    stream_id: ${stream_id}
    service_item_ids: ${service_item_ids}
  json: {}
  isLogin: 1

#batch_del_service:
 # method: post
  #url: /achelous/live/batch_del_service
  #params: {}
  #data:
   # stream_id: ${stream_id}
    #service_item_ids: ${service_item_ids}
  #json: {}
  #isLogin: 1

#OM后台-自定义专题搜索
special_list:
  method: GET
  url: /achelous/visual/special_list
  params:
    page_index: ${page_index}
    page_capacity: ${page_capacity}
    page_id: ${page_id}
    name: ${name}
    creator_name: ${creator_name}
    create_time_gt: ${create_time_gt}
    create_time_lt: ${create_time_lt}
    is_online: ${is_online}
    status: ${status}
    start_time: ${start_time}
    end_time: ${end_time}
  data: {}
  json: {}
  isLogin: 1

#OM后台-自定义专题创建
special_edit:
  method: POST
  url: /achelous/visual/special_edit
  params: {}
  data:
    user_id: ${stream_id}
    name: ${name}
    id: ${id}
    start_time: ${start_time}
    end_time: ${end_time}
    is_online: ${is_online}
    share_title: ${share_title}
    share_content: ${share_content}
    share_pic: ${share_pic}
  json: {}
  isLogin: 1

#OM后台-自定义专题删除
special_delete:
  method: POST
  url: /achelous/visual/special_delete
  params: {}
  data:
    ids: ${ids}
  json: {}
  isLogin: 1

#OM后台-自定义专题组件库创建保存/更新保存
page_edit:
  method: POST
  url: /achelous/visual/page_edit
  params: {}
  data:
    visualpage_id: ${visualpage_id}
    name: ${name}
    visual_info: ${visual_info}
  json: {}
  isLogin: 1

#OM后台-自定义专题组件创建保存/更新保存
unit_update:
  method: POST
  url: /achelous/visual/unit_update
  params: {}
  data:
    page_id: ${page_id}
    order: ${order}
    unit: ${unit}
  json: {}
  isLogin: 1


#OM后台-商业分类管理，后台分类(工业)
industry_search:
  method: GET
  url: /achelous/api/industry/search
  params:
    tag_system_type: ${tag_system_type}
    tag_name: ${tag_name}
    tag_id: ${tag_id}
    is_online: ${is_online}
    is_display: ${is_display}
    is_move: ${is_move}
    page: ${page}
    size: ${size}
  data: {}
  json: {}
  isLogin: 1

#OM后台-商业分类管理，后台分类(工业)，标签排序
category_ordering:
  method: POST
  url: /achelous/api/category/ordering
  params: {}
  data:
    tag_id: ${tag_id}
    tag_type: ${tag_type}
    tag_system_type: ${tag_system_type}
    operation_type: ${operation_type}
  json: {}
  isLogin: 1

#OM后台-商业分类管理，后台分类(工业)，添加分类
catalog_add:
  method: POST
  url: /achelous/api/catalog/add
  params: {}
  data:
    tag_system_type: ${tag_system_type}
    tag_name: ${tag_name}
    father_tag_id: ${father_tag_id}
    child_tag_ids: ${child_tag_ids}
    is_online: ${is_online}
    is_display: ${is_display}
    is_move: ${is_move}
  json: {}
  isLogin: 1

#OM后台-商业分类管理，邮件导出
category_export_catalog_datas:
  method: GET
  url: /achelous/api/category/export_catalog_datas
  params: {}
  data: {}
  json: {}
  isLogin: 1